rkgttr-polyfills

0.0.6 • Public • Published

rkgttr-polyfills

NPM version NPM downloads Build Status Coverage Status Dependency Status

Collection of polyfills I frequently use.

How to Install

$ npm install rkgttr-polyfills --save-dev

or

$ yarn add rkgttr-polyfills --dev

Getting Started

import 'rkgttr-polyfills';

or:

require('rkgttr-polyfills');

License

MIT © 2016 Erik Guittiere

Package Sidebar

Install

npm i rkgttr-polyfills

Weekly Downloads

2

Version

0.0.6

License

MIT

Last publish

Collaborators

  • rkgttr